Subject: Re: soap making

From: [email-masked] (Joshua Simons)
Date: 18 Oct 93 18:01:21

In article <[email-masked]>,
   >>I can send you a veggie soap recipe, but if you've never made
   >>soap before, it's much easier to start off with a recipe that
   >>uses animal fat.  Animal soaps are much easier to get to 
   >>saponify/harden without curdling.
   >>
   >>Lisa Vawter
   >>
   >Lisa speaks the truth! My first attempt at soapmaking was with a veggie
   >recipe and it was a minor disaster.  My second attempt--using tallow I had
   >rendered from suet--has turned out *much* better. I use REd Devil lye,
   >too--but don't mistake it for Draino!

    Hmmm. Our first attempt was with the kit from SunFeather Soap Company and
    it turned out fine and it has no animal fat. The only modification we
    did was to use blueberry juice with the lye for some added color.

    I'll admit that at first we thought the soap was botched because even
    after about 45 minutes of stirring it produced only a small skim 
    coat. But 48 hours later it was just fine. Biggest thing right now
    is that it seems to take forever to "harden" off the bars.

Thanks to everyone's suggestions on this list, I was able to make my
first attempt at soapmaking this weekend. I followed the veggie recipe
in Mohr's book and used coconut oil rather than shortening.

I followed the direction as carefully as I could: it took my almost an
hour to get the oil and lye to the correct temperatures. Once I mixed
them the thickening reached the ribbon stage at just about 1 hour...which
was right on target according to the book.

I added some paprika for a light salmon color and poured it into the molds.
I think the book said it could take several days before you can remove an
all-veggie bar from its mold and almost three weeks for it to be usable.
Anyway, it all seems to have gone well, so thanks again for the help!

-josh simons

--
[email-masked]
thinking machines corporation
245 first street					tel: 617.234.2844
cambridge, ma  02142-1264				fax: 617.234.4444